## idn-free.h

idn-free.h — Memory deallocation functions

## Types and Values

#define | IDNAPI

## Description

Memory deallocation functions.

## Functions

## Types and Values

### IDNAPI

    #define             IDNAPI

Symbol holding shared library API visibility decorator.

This is used internally by the library header file and should never be used or modified by the application.

https://www.gnu.org/software/gnulib/manual/html_node/Exported-Symbols-of-Shared-Libraries.html